<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Force India">
        <FuelUsage average="3.242437"/>
    </VehicleData>
    <VehicleData vehicle="McLaren Mercedes">
        <FuelUsage average="3.2839196"/>
    </VehicleData>
    <VehicleData vehicle="Scuderia Ferrari">
        <FuelUsage average="3.2329454"/>
        <FastestLap type="HOTLAP" sector1="27.590796" sector2="21.32797" sector3="30.385784" lap="79.30455"/>
    </VehicleData>
</CachedData>
